Subject: [Jmap] Spencer Dawkins' No Objection on charter-ietf-jmap-00-08: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 15 Feb 2017 06:31:57 -0800

Spencer Dawkins has entered the following ballot position for
charter-ietf-jmap-00-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-jmap/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm going to ballot No Objection now, but I know there are still
discussions underway that may result in text improvements, and I'm
assuming they'll converge before we announce approval.